body {
	background:#1C1C1C;
}

body, input, textarea {
	color: #252525;
	text-shadow:0 1px 0 #FFFFFF;
}

blockquote {
	border-left: 1px solid #252525;
}

.linetop {
	border-top:1px solid #FFFFFF;
}

.linebottom, h2.page-title, .widget-title {
	border-bottom:1px solid #D3D3D3;
}

.widget_title_wrap {
	border-bottom:1px solid #FFFFFF;
}

/* ============================================ MAIN DIV'S ============================================ */

#header {
	border-top:5px solid #D3D3D3;
}

#content {
	background-color: #F5F5F5;
}

/* ============================================ HEADER & MENU ============================================ */

#main_menu a, #main_menu li.current_page_parent ul li a, #main_menu li.current_page_item ul li a, #main_menu li.current-menu-parent li a {
	color:#252525;
	text-shadow:0 1px 0 #FFFFFF;
}

#main_menu li:hover a, #main_menu #nav li:hover ul {
	background:#FFFFFF;
}

/* ============================================ HOME PAGE ============================================ */

#slider {
	background:#FFFFFF;
	border:1px solid #D3D3D3;
}

/* Call To Action and Featured Boxes */

#content .featured_page h3 a {
	color:#252525;
}

.featured_page:hover .featured_page_img {
	background: #A9A9A9;
}

/* ============================================ POSTS ============================================ */

.post {
	background:#F5F5F5;
	border:1px solid #D3D3D3;
}

.archive-wrap {
	border-bottom:1px solid #FFFFFF;
}

.entry-content {
	padding:20px 0 0 0;
	border-top:1px solid #FFFFFF;
}

.additional-meta {
	background: #DCDCDC;
	border:1px solid #D3D3D3;
	text-shadow:0 1px 0 #EFEFEF;
}

.post-archive .additional-meta {
	text-shadow:0 1px 0 #FFFFFF;
}

.post .comments-link {
	background: #FFFFFF;
    border: 1px solid #D3D3D3;
}

/* ============================================ IMAGES ============================================ */

.home_page_post .image_wrap, .featured_page_img {
	background:#E1E1E1;
}

img.blog_image, img.size-thumbnail, img.size-medium, img.size-large, img.size-full, img.archive_image {
	background: #FFFFFF;
    border: 1px solid #D3D3D3;
}

/* ============================================ ABOUT THE AUTHOR ============================================*/

img.avatar {
	border:1px solid #D3D3D3;
	background:#FFFFFF;
}

.about_the_author {
	background: #F5F5F5;
	border:1px solid #D3D3D3;
}

.about_the_author .author_title {
	border-bottom:1px solid #D3D3D3;
}

.about_the_author .author_about {
	border-top:1px solid #FFFFFF;
}

/* ============================================ COMMENTS ============================================*/

#comments_wrap {
    background:#F5F5F5;
	border:1px solid #D3D3D3;
}

#no_comments {
	background:#FFFFFF;
	border:1px solid #D3D3D3;
}

#comments_wrap #respond {
	background:#FFFFFF;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
}

#comments_wrap .children #respond {
    border-top: 1px solid #D3D3D3;
}

ul.commentlist li, ul.pinglist li {
	background:#FFFFFF;
	border:1px solid #D3D3D3;
}

ul.commentlist li.depth-2, ul.commentlist li.depth-3, ul.commentlist li.depth-4, ul.commentlist li.depth-5 {
	border-top:1px solid #D3D3D3;
}

ul.commentlist img.avatar, ul.commentlist li.bypostauthor li img.avatar {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D3D3D3;
}

/* ============================================ INPUTS ============================================ */

input, textarea {
	background: #FFFFFF;
	border: 1px solid #D3D3D3;
}

/* ============================================ FOOTER ============================================ */

#footer_spike {
	background:url("../images/back_footer.png") center 0 repeat-x transparent;
	margin:-7px 0 0;
}

#footer {
	background-color: #252525;
}

#footer, #post_footer, #footer .featured_page h2 a {
	color:#F5F5F5;
	text-shadow:0 1px 0 #000000;
}

#footer {
	border-bottom:1px solid #1C1C1C;
}

#post_footer {
	background: none repeat scroll 0 0 #1C1C1C;
    border-top: 1px solid #252525;
}